@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

body {
    font-family: "Noto Serif JP", serif;
    margin: 0;
    padding: 0;
    font-size: 16px;
}
* {
    box-sizing: border-box;
}
.txt_c {
    font-family: "Noto Sans JP", sans-serif;
}
ul {
    padding: 0;
    margin: 0;
}
ul li {
    list-style-type: none;
}
img {
    display: block;
    max-width: 100%;
}
a {
    color: inherit;
    text-decoration: none;
}
h1,h2,h3,h4,h5 {
    margin: 0;
}
p {
    margin: 0;
}
.sp-view {
    display: none;
}
.inner {
    width: 90%;
    max-width: 1000px;
    margin: auto;
}
.bg01 {
    background-image: url(img/bg1_pc.png);
    background-position: top center;
    background-size: contain;
}
.bg02 {
    background-image: url(img/bg2_pc.png);
    background-position: top center;
    background-size: contain;
}
.ct01 {
    padding: 90px 0 ;
}
.ct02 {
    padding: 85px 0 170px;
}
.ct03 {
    padding: 90px 0 80px;
}
.ct04 {
    padding: 90px 0 80px;
}
.ct05 {
    padding: 95px 0 90px;
}
.ct06 {
    padding: 105px 0 125px;
}
.ttl01 {
    color: #008278;
}
.ttl02 {
    color: #e84653;
}

.top_header  {
    position: fixed;
    width: 100%;
    z-index: 100;
}
.top_header.active {
    background: rgba(255, 255, 255, .8);
}
.hd_inner {
    padding: 0px 50px;
    height: 80px;
}
.top_header .hd_inner {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.top_header.active .hd_inner {
    justify-content: space-between;
}
 .logo {
    width: 195px;
 }
.top_header .logo {
    display: none;
}
.top_header.active .logo {
    display: block;
}
.header_nav {
    display: flex;
    justify-content: flex-end;
}
.header_nav li {
    font-size: 14px;
    margin-left: 25px;
}
.top_header .header_nav li {
    color: #fff;
}
.top_header.active .header_nav li {
    color: #000;
}
.mv img {
    width: 100%;
}
.top-ttl {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.top-ttl h2 {
    font-size: 40px;
    writing-mode: vertical-rl;
    margin-bottom: 30px;
    font-weight: 300;
}
.top-ttl span {
    line-height: 1;
}
.overview_notice {
    max-width: 800px;
    width: 100%;
    margin: auto;
    margin-top: 55px;
    margin-bottom: 110px;
}
.overview_notice div {
    width: 68px;
    height: 1px;
    background: #fff;
    margin: auto;
}
.overview_notice p {
    line-height: 1;
}
.ov_t1 {
    color: #e84653;
    font-size: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ov_t1 span {
    display: inline-block;
    font-size: 50px;
    margin: 0 15px;
}
.ov_t2 {
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ov_t2 span {
    display: inline-block;
    font-size: 30px;
    margin-left: 15px;
    margin-right: 35px;
}
.ov_t3 {
    font-size: 50px;
    color: #e84653;
}
.overview_txt {
    margin-top: 55px;
}
.overview_txt p {
    font-size: 18px;
    text-align: center;
    line-height: 2.5;
}
.per_txt {
    text-align: center;
    margin-top: 45px;
}
.ttl_h2 {
    position: relative;
    margin-bottom: 35px;
    margin-top: 45px;
}
.ttl_h2.ttc_01 {
    color: #e84653;
}
.ttl_h2.ttc_02 {
    color: #008278;
}
.ttl_h2::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    height: 1px;
}
.ttl_h2.ttc_01::after {
    background-color: #e84653;
}
.ttl_h2.ttc_02::after {
    background-color: #008278;
}
.ttl_h2 h2 {
    font-size: 40px;
    font-weight: 300;
    display: inline-block;
    line-height: 1;
}
.tp01 h2 {
    width: 150px;
}
.tp01.ttl_h2::after {
    width: calc(100% - 150px);
}
.tp02 h2 {
    width: 440px;
}
.tp02.ttl_h2::after {
    width: calc(100% - 440px);
}
.tp03 h2 {
    width: 100px;
}
.tp03.ttl_h2::after {
    width: calc(100% - 100px);
}
.tp04 h2 {
    width: 220px;
}
.tp04.ttl_h2::after {
    width: calc(100% - 220px);
}
.performers {
    overflow: hidden;
}
.slider {
    margin-top: 40px;
}
.performers-slider {
    width: 700px;
    position: relative;
    margin: auto;
}
.performers-slide {
    width: 700px;
}
.swiper-button-next, 
.swiper-button-prev {
    width: 60px;
    height: 60px;
    margin: 0;
}
.swiper-button-next::after, 
.swiper-button-prev::after {
    display: none;
}
.swiper-button-next {
    transform: translate(50%, -50%);
    right: -75px;
    top: 50%;
    background-image: url(img/slide_right.svg);
}
.swiper-button-prev {
    transform: translate(-50%, -50%);
    left: -75px;
    top: 50%;
    background-image: url(img/slide_left.svg);
}
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal {
    transform: translate(100% -50%);
    bottom: -45px;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 10px;
}
.swiper-pagination-bullet-active {
    background: #008278;
}
.slider h3 {
    font-size: 30px;
    background-color: #008278;
    color: #fff;
    line-height: 1.3;
    padding: 25px 10px;
    text-align: center;
    font-weight: 300;
}
.performers_info {
    line-height: 2;
}
.performers_info .ttl_h2.tp01.ttc_01 {
    margin-top: 0;
}
.guide_content {
    display: flex;
    justify-content: space-between;
    margin-top: 35px;
}
.guide_info-item {
    display: flex;
    width: calc((100% - 30px) / 2);
    align-items: flex-start;
    flex-wrap: wrap;
}
.guide_link {
    width: 100%;
    max-width: 400px;
    margin: auto;
    font-size: 15px;
    line-height: 20px;
    height: 60px;
    padding: 0 15px;
    background-color: #e84653;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 30px;
    margin-top: 30px;
    padding-left: 20px;
}
.guide_link img {
    width: 35px;
}
.guide_info-img {
    width: 160px;
}
.guide_info-txt {
    width: calc(100% - 160px);
    padding-left: 20px;
}
.guide_info-ttl {
    font-size: 20px;
    margin-bottom: 10px;
    line-height: 1.5;
}
.flex_box02 {
    display: flex;
    align-items: flex-start;
    margin-top: 35px;
}
img.box02_img {
    width: 250px;
}
.box02_txt {
    width: calc(100% - 250px);
    padding-left: 40px;
}
.box02_txt .ttl {
    font-size: 20px;
    line-height: 1;
    margin-bottom: 15px;
}
.ticket_blk {
    width: 100%;
    max-width: 800px;
    margin: auto;
    margin-top: 55px;
}
.ticket_blk table {
    width: 100%;
    margin: auto;
    border-spacing: 0;
    border: 1px solid #000;
    margin-bottom: 10px;
    border-collapse: collapse;
}
.ticket_blk th {
    border: 1px solid #000;
    height: 80px;
    text-align: left;
    padding-left: 25px;
    width: 300px;
    font-size: 20px;
    background: #f8f5eb;
}
.ticket_blk td {
    border: 1px solid #000;
    text-align: center;
    font-size: 20px;
    background-color: #fff;
}
.ticket_blk td span {
    display: inline-block;
    font-size: 30px;
    margin: 0 15px;
}
.ticket_blk > p {
    font-size: 14px;
    padding-left: 1em;
    text-indent: -1em;
}
.ticket_btn {
    width: 800px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}
.ticket_btn div {
    width: calc((100% - 40px) / 2);
}
.ticket_btn a {
    position: relative;
    display: block;
    font-size: 24px;
    text-align: center;
    background: #e84653;
    border-radius: 40px;
    color: #fff;
    line-height: 40px;
    padding: 20px 0;
}
.ticket_btn a.eplus::before {
    content: "";
    background-image: url(img/icon_ticket.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 40px;
    height: 20px;
    top: 50%;
    left: 30px;
    position: absolute;
    transform: translateY(-50%);
}
.blank::after {
    content: "";
    background-image: url(img/icon_gaibulink.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 18px;
    height: 18px;
    top: 50%;
    right: 30px;
    position: absolute;
    transform: translateY(-50%);
}
.ticket_btn a.tel {
    font-size: 18px;
    line-height: 1;
    display: flex;
    align-items: center;
    padding: 10px 0;
    padding-left: 30px;
    padding-right: 30px;
    cursor: pointer;
}
.ticket_btn a.tel img {
    width: 40px;
    height: 20px;
    margin-right: 20px;
}
.ticket_btn a.tel span {
    padding-left: 30px;
}
.ticket_btn a.tel label {
    font-size: 28px;
    display: block;
    margin-top: 10px;
    cursor: pointer;
}
.ticket_btn div p {
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
}
.sole_txt {
    color: #e84653;
    margin-top: 20px;
    text-align: center;
}
.tkt-txt {
    font-size: 20px;
    text-align: center;
    margin-top: 20px;
}
.sns_txt {
    font-size: 20px;
    text-align: center;
    margin: 55px auto;
}
.sns_btn {
    display: flex;
    justify-content: center;
}
.btn_blk {
    width: 300px;
    margin: 0 20px;
    border-bottom: 1px solid #000;
}
.btn_blk a {
    display: flex;
    align-items: center;
}
.btn_blk a img {
    width: 80px;
    margin-right: 20px;
}
.access_ttl {
    font-size: 50px;
    text-align: center;
    line-height: 1;
    margin: 80px 0 28px;
}
.access_tt {
    text-align: center;
    line-height: 1;
}
.map {
    margin-top: 68px;
    margin-bottom: 30px;
}
.map iframe {
    width: 100%;
    height: 300px;
}
.access_lst li {
    line-height: 2;
    padding-left: 30px;
    position: relative;
}
.access_lst li::before {
    content: "";
    width: 13px;
    height: 13px;
    background-color: #008278;
    top: 1em;
    left: 0;
    position: absolute;
    transform: translateY(-50%);
}
.ct_ttl {
    font-size: 24px;
    margin-bottom: 15px;
}
.ct_tel,
.ct_mail {
    margin-bottom: 10px;
}
.ct_ps {
    font-size: 14px;
}
footer {
    padding: 85px 0 40px;
    background-color: #008278;
}
footer .inner {
    position: relative;
}
.ft_insta_btn {
    position: absolute;
    right: 20px;
    top: -20px;
    width: 50px;
    height: 50px;
}
.ft_insta_btn:hover {
    opacity: .7;
}
.ft_logo {
    width: 430px;
    margin: auto;
}
.ft_img {
    margin: 54px auto 43px;
    display: flex;
    justify-content: center;
}
.ft_img a {
    display: block;
    margin: 0 15px;
}
.ft_img a:first-of-type {
    width: 100px;
}
.ft_img a:last-of-type {
    width: 190px;
}
.copy {
    font-size: 14px;
    color: #fff;
    text-align: center;
}
.ticket_reservation a {
    background-color: #e84653;
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 30px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 10;
}
.ticket_reservation p {
    writing-mode: vertical-rl;
    color: #fff;
}
.ticket_reservation .img_tk {
    width: 40px;
    margin-bottom: 20px;
}
.ticket_reservation .img_ar {
    width: 30px;
    margin-top: 15px;
}
.sign {
    text-align: right;
    margin-top: 30px;
}
@media screen and (max-width: 1200px) {
    .hd_inner {
        padding: 0 20px;
    }
}
@media screen and (max-width: 1000px) {
    .top_header {
        display: none;
        background: #fff;
        padding-bottom: 50px;
        height: 100vh;
        transition: all ease .3s;
        position: fixed;
    }
    .top_header.active {
        background: #fff;
        transition: all ease .3s;
    }
     .hd_inner {
        padding: 35px 20px;
     }
    .top_header .hd_inner {
        display: block;
    }
    .top_header .logo {
        display: block;
    }
    .top_header .header_nav {
        display: block;
        margin: 65px auto 0;
        width: 450px;
        padding: 0 15px;
    }
    .top_header .header_nav li {
        color: #000;
        margin-left: 0;
        font-size: 30px;
        text-align: center;
        line-height: 2;
        border-bottom: 1px solid #000;
        margin-bottom: 10px;
    }
    .sp-menu-btn {
        position: fixed;
        top: 50px;
        right: 35px;
        width: 50px;
        height: 20px;
        z-index: 150;
        cursor: pointer;
    }
    .sp-menu-btn span {
        width: 100%;
        height: 2px;
        background-color: #fff;
        position: absolute;
        left: 0;
    }
    .sp-menu-btn.cc span {
        background-color: #000;
    }
    .sp-menu-btn span:first-of-type {
        top: 0;
    }
    .sp-menu-btn span:last-of-type {
        bottom: 0;
    }
    .sp-menu-btn.active span {
        background-color: #000;
    }
    .sp-menu-btn.active span:first-of-type {
        top: 50%;
        transform: translateY(-50%) rotate(30deg);
    }
    .sp-menu-btn.active span:last-of-type {
        bottom: 50%;
        transform: translateY(50%) rotate(-30deg);
    }
    .performers-slider {
        width: calc(100% - 200px);
    }
    .swiper-button-next {
        right: -50px;
    }
    .swiper-button-prev {
        left: -50px;
    }
    .guide_content {
        flex-wrap: wrap;
    }
    .guide_info-item {
        width: 100%;
        margin-bottom: 45px;
    }
    .guide_link {
        font-size: 13px;
        line-height: 20px;
        height: 40px;
        padding: 0 10px;
        border-radius: 20px;
        margin-top: 20px;
        padding-left: 15px;
    }
    .guide_link img {
        width: 25px;
    }
    .ticket_blk th {
        width: 100%;
        display: block;
        text-align: center;
        padding: 0px;
        height: auto;
        line-height: 40px;
    }
    .ticket_blk td {
        display: block;
        padding: 20px 0;
    }
    .ticket_blk td span {
        margin: 0 10px;
    }
    .ticket_btn {
        width: 100%;
        flex-direction: column;
        align-items: center;
    }
    .ticket_btn div {
        width: 75%;
        max-width: 550px;
        margin: auto;
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 800px) {
    body {
        font-size: 14px;
    }
    .sp-view {
        display: block;
    }
    .pc-view {
        display: none;
    }
    .sp-menu-btn {
        position: fixed;
        top: 25px;
        right: 15px;
        width: 25px;
        height: 10px;
        z-index: 150;
    }
    .sp-menu-btn span {
        width: 100%;
        height: 1px;
    }
    .hd_inner {
        padding: 15px 20px;
    }
    .top_header .header_nav {
        width: 100%;
        margin-top: 30px;
    }
    .top_header .header_nav li {
        font-size: 20px;
        line-height: 40px;
    }
    .top_header .logo {
        width: 135px;
    }
    .top-ttl h2 {
        font-size: 30px;
        margin-bottom: 18px;
    }
    .ct01 {
        padding: 60px 0 90px;
    }
    .ct02 {
        padding: 45px 0 110px;
    }
    .ct03 {
        padding: 55px 0 65px;
    }
    .ct04 {
        padding: 45px 0 55px;
    }
    .ct05 {
        padding: 60px 0 65px;
    }
    .ct06 {
        padding: 45px 0 50px;
    }
    .overview_notice {
        margin: 35px auto 44px;
    }
    .overview_txt {
        margin-top: 37px;
    }
    .overview_txt p {
        font-size: 16px;
    }
    .per_txt {
        margin-top: 25px;
    }
    .slider {
        margin-top: 25px;
    }
    .performers-slider {
        width: calc(100% - 100px);
    }
    .swiper-button-next, .swiper-button-prev {
        width: 30px;
        height: 30px;
    }
    .swiper-button-next {
        right: -25px;
    }
    .swiper-button-prev {
        left: -25px;
    }
    .slider h3 {
        font-size: 14px;
        padding: 10px 0;
    }
    .ttl_h2 {
        margin: 30px auto 25px;
    }
    .ttl_h2 h2 {
        font-size: 25px;
    }
    .tp01 h2 {
        width: 85px;
    }
    .tp01.ttl_h2::after {
        width: calc(100% - 85px);
    }
    .tp02 h2 {
        width: 260px;
    }
    .tp02.ttl_h2::after {
        width: calc(100% - 260px);
    }
    .tp03 h2 {
        width: 65px;
    }
    .tp03.ttl_h2::after {
        width: calc(100% - 65px);
    }
    .tp04 h2 {
        width: 135px;
    }
    .tp04.ttl_h2::after {
        width: calc(100% - 135px);
    }
    .guide_info-ttl {
        font-size: 15px;
    }
    .guide_info-img {
        width: 105px;
    }
    .guide_info-txt {
        width: calc(100% - 105px);
    }
    .flex_box02 {
        display: block;
    }
    img.box02_img {
        width: 175px;
        margin: 25px auto;
    }
    .box02_txt {
        width: 100%;
        padding-left: 0;
    }
    .box02_txt .ttl {
        font-size: 15px;
    }
    .ticket_blk table {
        border-bottom: 0;
    }
    .ticket_blk th {
        width: 100%;
        display: block;
        text-align: center;
        padding: 0px;
        height: auto;
        line-height: 20px;
        padding: 10px 0;
        border: 0;
        border-bottom: 1px solid #000;

    }
    .ticket_blk td {
        display: block;
        border: 0;
        border-bottom: 1px solid #000;
        padding: 20px 0;
        font-size: 14px;
    }
    .ticket_blk td span {
        font-size: 25px;
    }
    .ticket_blk > p {
        font-size: 12px;
    }
    .ticket_reservation a {
        background-color: #e84653;
        position: fixed;
        right: inherit;
        top: inherit;
        left: 0;
        bottom: 0;
        width: 100%;
        transform: translateY(0%);
        padding: 15px 20px;
        display: flex;
        flex-direction: row;
        align-items: center;
        z-index: 10;
        justify-content: space-between;
    }
    .ticket_btn {
        margin-top: 40px;
    }
    .ticket_btn a {
        padding: 5px 0;
        font-size: 16px;
    }
    .ticket_btn a.eplus::before {
        width: 30px;
        height: 15px;
        left: 15px;
    }
    .ticket_btn a.tel {
        font-size: 14px;
        padding: 5px 0;
        padding-left: 15px;
    }
    .ticket_btn a.tel img {
        width: 30px;
        margin-right: 15px;
    }
    .ticket_btn a.tel span {
        padding-left: 10px;
    }
    .ticket_btn a.tel label {
        font-size: 20px;
        margin-top: 5px;
    }
    .blank::after {
        width: 14px;
        height: 14px;
        right: 23px;
    }
    .ticket_btn div p {
        font-size: 12px;
    }
    .sole_txt {
        margin-top: 10px;
    }
    .tkt-txt {
        margin-top: 10px;
        font-size: 16px;
    }
    .sns_txt {
        font-size: 16px;
        margin: 45px auto 40px;
    }
    .btn_blk a span {
        font-size: 20px;
    }
    .access_ttl {
        font-size: 30px;
        margin: 55px auto 20px;
    }
    .access_tt {
        line-height: 2;
    }
    .map {
        margin: 20px auto 23px;
    }
    .access_lst li {
        padding-left: 20px;
    }
    .access_lst li::before {
        width: 12px;
        height: 12px;
    }
    .ct_ttl {
        font-size: 16px;
    }
    .ct_tel, .ct_mail {
        margin-bottom: 5px;
    }
    .ct_ps {
        font-size: 12px;
        padding-left: 1em;
        text-indent: -1em;
        margin-top: 10px;
    }
    .ticket_reservation p {
        writing-mode: inherit;
    }
    .ticket_reservation .img_tk {
        width: 30px;
        margin-bottom: 0px;
    }
    .ticket_reservation .img_ar {
        width: 23px;
        margin-top: 0;
    }
    footer {
        padding: 37px 0 25px;
    }
    .ft_insta_btn {
        right: 0px;
        top: -10px;
        width: 25px;
        height: 30px;
    }
    .ft_logo {
        width: 210px;
    }
    .ft_img {
        margin: 30px auto 15px;
    }
    .ft_img a {
        margin: 0 10px;
    }
    .ft_img a:first-of-type {
        width: 75px;
    }
    .ft_img a:last-of-type {
        width: 145px;
    }
    .copy {
        font-size: 12px;
        line-height: 2;
    }
}

.page-header {
    position: fixed;
    width: 100%;
    z-index: 100;
    background: rgba(255, 255, 255, .8);
}
.page-header .hd_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.page {
    background-image: url(img/bg1_pc.png);
    background-position: top center;
    background-size: contain;
}
.page-content {
    padding-top: 200px;
    padding-bottom: 100px;
}
.page-inner {
    width: 90%;
    max-width: 1000px;
    background-color: #fff;
    margin: auto;
}
.page-mv {
    position: relative;
}
.page-mv-txt {
    position: absolute;
    bottom: 60px;
    color: #fff;
    width: 100%;
    max-width: 800px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 20px;
}
.page-mv h1 {
    text-align: center;
    font-size: 40px;
    margin-bottom: 140px;
    font-weight: 300;
}
.mv_sub-ttl {
    font-size: 24px;
    margin-bottom: 25px;
    font-weight: 300;
}
.mv-tt {
    line-height: 2;
}
.page-txt {
    padding: 50px 120px;
}
.ytb {
    width: 100%;
    height: 450px;
    background-color: #dcdcdc;
    margin-bottom: 55px;
}
.ytb iframe {
    width: 100%;
    height: 100%;
}
.page-txt p {
    line-height: 2;
}
.page-txt h2 {
    font-size: 40px;
    line-height: 1.8;
    margin-bottom: 35px;
    color: #008278;
}
.page-txt h3 {
    position: relative;
    font-size: 24px;
    color: #008278;
    padding-left: 30px;
    margin-bottom: 20px;
}
.page-txt h3::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #008278;
    border-radius: 50%;
    transform: translateY(-50%);
    top: .75em;
    left: 0;
}
.page_img01 {
    width: 100%;
    max-width: 500px;
    margin: 45px auto 50px;
}
.page_img02 {
    margin: 65px auto 60px;
}
.page_img03 {
    margin: 45px auto 50px;
}
figcaption {
    font-size: 14px;
    line-height: 1;
    text-align: center;
    margin-top: 20px;
}
.page_content-blk {
    padding: 1px 50px 40px;
    background-color: #f8f5eb;
    margin-top: 40px;
}
.page_content-blk h4 {
    font-size: 20px;
    color: #fff;
    background-color: #008278;
    padding: 10px 20px;
    line-height: 1;
    margin: 40px auto 15px;
}
.page_content-blk h5 {
    font-size: 16px;
    line-height: 1;
    padding-bottom: 8px;
    border-bottom: 1px solid #000;
    margin-top: 25px;
    margin-bottom: 5px;
}
.other {
    margin-top: 80px;
    margin-bottom: 110px;
}
.other h2 {
    font-size: 40px;
    font-weight: 300;
    text-align: center;
}
.other_content {
    display: flex;
    flex-wrap: wrap;
}
.other_content-item {
    width: calc((100% - 40px) / 2);
    margin-top: 40px;
    margin-right: 40px;
    overflow: hidden;
    background-color: #fff;
}
.other_content-item:nth-of-type(2n) {
    margin-right: 0;
}
.other_content-item a {
    position: relative;
    display: flex;
    width: 100%;
    height: 200px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.other_content-item a img {
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 1;
    transition: all ease .3s;
}
.other_content-item a:hover img {
    transform: translate(-50%,-50%) scale(1.1, 1.1);
    transition: all ease .3s;
    opacity: .7;
}
.other_content-item a h3 {
    font-size: 24px;
    font-weight: 300;
    line-height: 1;
    width: 100%;
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 2;
}
@media screen and (max-width: 1000px) {
    .page-header {
        display: block;
        height: auto;
    }
    .page-header.on {
        background: #fff;
    }
    .page-header .hd_inner {
        display: block;
        padding: 20px;
        height: auto;
    }
    .page-header .header_nav {
        display: none;
        margin: 65px auto 0;
        width: 450px;
        padding: 0 15px;
        height: calc(100vh - 80px);
        opacity: 0;
    }
    .page-header.on .header_nav {
        opacity: 1;
    }
    .page-header .header_nav li {
        color: #000;
        margin-left: 0;
        font-size: 30px;
        text-align: center;
        line-height: 2;
        border-bottom: 1px solid #000;
        margin-bottom: 10px;
    }
    .sp-menu-btn-page {
        position: absolute;
        top: 40px;
        right: 35px;
        width: 50px;
        height: 20px;
        z-index: 150;
        cursor: pointer;
    }
    .sp-menu-btn-page span {
        width: 100%;
        height: 2px;
        background-color: #000;
        position: absolute;
        left: 0;
    }
    .sp-menu-btn-page span:first-of-type {
        top: 0;
    }
    .sp-menu-btn-page span:last-of-type {
        bottom: 0;
    }
    .sp-menu-btn-page.active span {
        background-color: #000;
    }
    .sp-menu-btn-page.active span:first-of-type {
        top: 50%;
        transform: translateY(-50%) rotate(30deg);
    }
    .sp-menu-btn-page.active span:last-of-type {
        bottom: 50%;
        transform: translateY(50%) rotate(-30deg);
    }
    .page-content {
        padding-top: 160px;
        padding-bottom: 80px;
    }
    .page-txt {
        padding: 35px 20px;
    }
}
@media screen and (max-width: 800px) {
    .page-header .hd_inner {
        padding: 15px 20px;
    }
    .page-header .logo {
        width: 135px;
    }
    .page-header .header_nav {
        width: 100%;
        margin-top: 30px;
    }
    .page-header .header_nav li {
        font-size: 20px;
        line-height: 40px;
    }
    .sp-menu-btn-page {
        position: fixed;
        top: 25px;
        right: 15px;
        width: 25px;
        height: 10px;
        z-index: 150;
    }
    .sp-menu-btn-page span {
        width: 100%;
        height: 1px;
    }
    .page-content {
        padding-top: 80px;
    }
    .page-mv-txt {
        bottom: 30px;
    }
    .page-mv h1 {
        text-align: center;
        font-size: 25px;
        margin-bottom: 85px;
    }
    .mv_sub-ttl {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .mv-tt {
        line-height: 2;
    }
    .ytb {
        height: 166px;
        margin-bottom: 30px;
    }
    .page-txt p {
        line-height: 2;
    }
    .page-txt h2 {
        font-size: 25px;
        line-height: 1.8;
        margin-bottom: 15px;
    }
    .page-txt h3 {
        font-size: 18px;
        padding-left: 25px;
        margin-bottom: 15px;
    }
    .page-txt h3::before {
        width: 15px;
        height: 15px;
        top: .8em;
    }
    .page_img01 {
        width: 85%;
        max-width: 500px;
        margin: 35px auto 35px;
    }
    .page_img02 {
        margin: 50px auto 50px;
    }
    .page_img03 {
        margin: 30px auto 45px;
    }
    figcaption {
        font-size: 12px;
        margin-top: 15px;
    }
    .page_content-blk {
        padding: 1px 20px 20px;
        background-color: #f8f5eb;
        margin-top: 30px;
    }
    .page_content-blk h4 {
        font-size: 16px;
        color: #fff;
        background-color: #008278;
        padding: 5px 15px;
        line-height: 1;
        margin: 30px auto 15px;
        line-height: 1.5;
    }
    .page_content-blk h4.ttl_h4 {
        margin-top: 20px;
    }
    .page_content-blk h5 {
        font-size: 14px;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .other {
        margin-top: 60px;
        margin-bottom: 60px;
    }
    .other h2 {
        font-size: 30px;
        font-weight: 300;
        text-align: center;
    }
    .other_content {
        display: block;
        margin-top: 30px;
    }
    .other_content-item {
        width: 100%;
        margin-top: 15px;
        margin-right: 0px;
    }
    .other_content-item a h3 {
        font-size: 16px;
    }
}

.sold_out {
    width: 100%;
    max-width: 600px;
    margin: 50px auto;
    background-color: #e84653;
    color: #fff;
    text-align: center;
    padding: 15px 0;
}
.sold_out p {
    font-size: 30px;
    line-height: 1.6;
}
.sold_out p span {
    display: block;
    font-size: 16px;
}

@media screen and (max-width: 800px) {
    .sold_out {
        padding: 10px;
    }
    .sold_out p {
        font-size: 21px;
        line-height: 1.4;
    }
    .sold_out p span {
        font-size: 14px;
    }
}

.noc_ttl img {
    height: 30px;
    margin: auto;
    width: auto;
    margin-bottom: 15px;
}
.noc_btn {
    text-align: center;
    margin-bottom: 55px;
    cursor: pointer;
}
.noc_btn img {
    height: 80px;
    width: auto;
    margin: auto;
}
.noc_btn:hover img {
    opacity: .8;
}
.n_btn {
    display: inline-block;
    background-color: #fff;
    border-radius: 40px;
}

.mobel.off {
    display: none;
}
.mobel {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 1000;
    background: rgba(241, 186, 73, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
}
.m-inner {
    width: 90%;
    max-width: 1000px;
    background: #fff;
    height: calc(100% - 400px);
    overflow-y: auto;
    position: relative;
    padding: 80px;
    background-image: url(img/popup_bg_pc.png);
    background-position: top center;
    background-size: 100% auto;
}
span.close {
    position: absolute;
    width: 60px;
    z-index: 1;
    transform: translate(50%, -50%);
    top: 200px;
    right: calc((100% - 1000px) / 2);
    cursor: pointer;
}
.mt_ttl {
    font-size: 40px;
    line-height: 1;
    margin-bottom: 35px;
    font-weight: 450;
    color: #eea91c;
}
p.mb_txt {
    line-height: 30px;
    margin-bottom: 40px;
}
p.mb_li_ttl {
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 30px;
    color: #eea91c;
}
.mb_li {
    display: flex;
    width: 100%;
    max-width: 600px;
    font-size: 20px;
    line-height: 30px;
    border: 1px solid #eea91c;
    margin-bottom: 10px;
}
.mb_li div {
    width: 50%;
    padding: 10px 20px;
}
.mb_li_r {
    background: #eea91c;
    color: #fff;
}
.fl_li {
    display: flex;
    align-items: center;
}
.li_st {
    font-size: 12px;
    line-height: 1.2;
    margin-left: 12px;
}
.m-inner::-webkit-scrollbar {
    display: none;
}
@media screen and (max-width: 1100px) {
    span.close {
        right: 5%;
    }
}
@media screen and (max-width: 800px) {
    .noc_ttl img {
        height: 20px;
        margin: auto;
        width: auto;
        margin-bottom: 10px;
    }
    .noc_btn {
        text-align: center;
        margin-bottom: 50px;
        cursor: pointer;
    }
    .noc_btn img {
        height: 50px;
        width: auto;
        margin: auto;
    }
    .n_btn {
        border-radius: 25px;
    }
    .m-inner {
        width: 80%;
        height: calc(100% - 80px);
        padding: 20px;
        background-image: url(img/popup_bg_sp.png);
    }
    span.close {
        position: absolute;
        width: 40px;
        top: 40px;
        right: 10%;
    }
    .mt_ttl {
        font-size: 25px;
        line-height: 1.5;
        margin-bottom: 25px;
    }
    p.mb_txt {
        line-height: 25px;
        margin-bottom: 35px;
    }
    p.mb_li_ttl {
        font-size: 18px;
        margin-bottom: 15px;
        margin-top: 35px;
    }
    .mb_li {
        display: block;
        width: 100%;
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 20px;
        text-align: center;
    }
    .mb_li div {
        width: 100%;
        padding: 10px;
    }
    .mb_li_r {
        background: #eea91c;
        color: #fff;
    }
    .fl_li {
        display: block;
        align-items: center;
    }
    .li_st {
        display: block;
        font-size: 12px;
        line-height: 1.2;
        margin-left: 0;
    }
}

.end_txt {
    font-size: 48px;
    color: #e84653;
    text-align: center;
    margin: 40px auto 80px;
}
@media screen and (max-width: 800px) {
    .end_txt {
        font-size: 22px;
        color: #e84653;
        text-align: center;
        margin: 30px auto 60px;
    }
}